body {
    color: #252B3A;
}
.hide {
    display: none !important;
}
.clear-fix {
    zoom: 1;
}
.mb {
    display: none;
}
.clear-fix::after,
.clear-fix::before {
    display: table;
    content: "";
    clear: both;
}
.video-modal.show {
    display: block;
}

.video-modal {
    display: none;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    -webkit-overflow-scrolling: touch;
    outline: 0;
    background-color: rgba(0, 0, 0, 0.4);
}
.modal-body {
    position: absolute;
    width: 57.29%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-color: #000;
}

.modal-body .video {
    width: 100%;
}

.modal-body .close {
    position: absolute;
    right: 16px;
    top: 0;
    color: #FFF;
    font-size: 40px;
    cursor: pointer;
}

.modal-body .close:hover {
    opacity: 0.8;
}
.page-banner {
    font-size: 0;
    position: relative;
}
.page-container .screenImg {
    position: fixed;
    z-index: 99;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    cursor: zoom-out;
    overflow: auto;
}

.page-container .screenImg img {
    position: absolute;
    top: 100px;
    left: 0;
    right: 0;
    bottom: 0;
    height: 80%;
    margin: auto;
    width: auto;
    max-width: calc(100% - 20px);
    background-color: #FBFBFB;
}
  
.banner-bg {
    width: 100%;
}
.banner-main {
    position: absolute;
    top: 20.3%;
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
    font-size: 0;
}
.banner-main .title {
    font-size: 80px;
    line-height: 90px;
    text-align: center;
}
.banner-main .title span {
    display: inline-block;
    vertical-align: middle;
}
.banner-main .point {
    width: 12px;
    height: 12px;
    background-color: #252B3A;
    border-radius: 50%;
}
.banner-main .ei-info {
    margin-top: 10px;
}
.banner-main .ei-info-hot {
    font-size: 0;
    text-align: left;
    line-height: 22px;
}
.banner-main .ei-info .ei-link {
    transition: all 0.3s;
}
.banner-main .ei-info-hot .ei-link {
    display: inline-block;
    font-size: 16px;
    margin-left: 10px;
    padding-left: 10px;
    border-left: 1px solid #252B3A;
}
.banner-main .ei-info-hot .ei-link:first-child {
    border-left: 0;
    margin-left: 0;
    padding-left: 0;
}
.banner-main .ei-info a:hover {
    color: #c7000b;
}
.banner-main .ei-icon {
    background: url(//res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/index/images/ei-v3-icon_number0109.svg) no-repeat;
    width: 15px;
    height: 15px;
    margin-left: 10px;
    display: inline-block;
    background-size: cover;
    transition: all 0.3s;
    position: relative;
    top: 2px;
}
.banner-main .ei-info-hot-mb {
    display: none;
}
.banner-main .detail {
    font-size: 24px;
    line-height: 32px;
    margin: 8px 0;
    text-align: center;
}
.ei-section {
    padding-top: 56px;
    padding-bottom: 56px;
}
.ei-section-wrap {
    max-width: 1200px;
    margin: 0 auto;
}
.section-head {
    text-align: center;
    margin-bottom: 32px;
}
.section-head-title {
    font-size: 24px;
    line-height: 30px;
    font-weight: bold;
}
.section-head-detail {
    font-size: 16px;
    color: #575D6C;
    letter-spacing: 0;
    line-height: 20px;
    margin-top: 16px;
}
.section-head-detail.short {
    max-width: 800px;
    margin: 16px auto 0;
}
.row-wrap {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: -8px;
}
.row-wrap [class^="col-"] {
    flex: 1;
    margin: 8px;
}
.row-wrap .row-card-box {
    font-size: 0;
    position: relative;
}
.row-wrap .row-card-box + .row-card-box {
    margin-top: 16px;
}
.row-wrap .row-card-box img {
    width: 100%;
}
.ei-button {
    display: inline-block;
    margin-top: 16px;
    padding: 8px 24px;
    font-size: 12px;
    line-height: 16px;
    text-align: center;
    color: #C7000B;
    border: 1px solid #C7000B;
    border-radius: 2px;
    cursor: pointer;
}
.ei-button:hover {
    border-color: #C7000B;
    background-color: #C7000B;
    color: #FFF;
}
.ei-button.primary:hover {
    background-color: #d64a52;
    border-color: #d64a52;
    color: #FFF;
    box-shadow: 0 8px 6px -4px rgba(246, 111, 106, 0.5);
  
}
.grey.ei-section {
    background: #FAFAFA;
}
.video-play-btn {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 50%;
    left: 50%;
    border-radius: 40px;
    transform: translate(-50%, -50%);
    background-color: rgba(37, 43, 58, 0.2);
    vertical-align: middle;
    transition: 0.2s;
    z-index: 2;
}
.video-play-btn::after {
    content: '';
    display: block;
    position: absolute;
    width: 14px;
    height: 17px;
    top: 12px;
    left: 14px;
    background-image: url(../images/play-btn.svg);
}
.row-card-box .img-box {
    position: relative;
    overflow: hidden;
}
.row-card-box .img-box img {
    transition: 0.2s;
}
/* model-arts */
.model-arts .row-card-box {
    cursor: pointer;
}
.model-arts .row-card-box:hover .title {
    color: #C7000B;
}
.model-arts .row-card-box:hover .img-box img {
    transform: scale(1.1);
}
.model-arts .row-card-box:hover .img-box .video-play-btn {
    background-color: rgba(37, 43, 58, 0.15);
}
.model-arts .row-card-box .title {
    font-size: 18px;
    line-height: 24px;
    margin-top: 16px;
    margin-bottom: 8px;
    font-weight: bold;
}
.model-arts .row-card-box .detail {
    font-size: 14px;
    color: #575D6C;
    line-height: 20px;
}
.row-card-box .content-box {
    position: absolute;
    padding: 24px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.row-card-box .content-box .title {
    font-size: 20px;
    line-height: 26px;
    font-weight: bold;
}
.row-card-box .content-box .detail {
    font-size: 14px;
    color: #575D6C;
    line-height: 20px;
    margin-top: 12px;
}
/* fusioninsight */
.ei-section.fusioninsight {
    background-image: url(../images/product-v6-scene2-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.ei-section.fusioninsight .section-body {
    display: flex;
}
.ei-section.fusioninsight .section-body .left-content {
    flex: 1;
    min-height: 520px;
    width: calc(100% - 440px);
    cursor: zoom-in;
    position: relative;
    float: left;
    overflow: hidden;
}
.ei-section.fusioninsight .section-body .left-content img {
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    max-width: 100%;
    max-height: 100%;
}
.ei-section.fusioninsight .section-body .right-content {
    width: 440px;
    padding: 24px;
    float: left;
    box-shadow: 0 5px 15px 0 rgba(83, 92, 126, 0.1);
    border-radius: 2px;
    background: #fff;
}
.ei-section.fusioninsight .section-body .right-content .title {
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
}
.ei-section.fusioninsight .section-body .right-content .detail {
    font-size: 14px;
    color: #575D6C;
    line-height: 20px;
    margin-top: 8px;
}
/* experience */
.experience .row-card-box,
.experience .row-card-box img {
    display: block;
    height: 100%;
    overflow: hidden;
    transition: .2s;
}
.experience .row-card-box.half {
    height: calc(50% - 8px);
}
.experience .row-card-box .content-box {
    padding: 32px;
    cursor: pointer;
}
.experience .row-card-box .content-box .title {
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
}
.experience .row-card-box .content-box .detail {
    margin-top: 8px;
}
.experience .row-card-box:hover .title,
.experience-item:not(.code):hover .title {
    color: #C7000B;
}
.experience .row-card-box:hover img{
    transform: scale(1.1);
}
.experience-list {
    padding: 0 32px;
    box-sizing: border-box;
    height: 100%;
    background-color: #FFF;
}
.experience-item {
    border-bottom: 1px solid #DDD;
    padding: 32px 0;
    cursor: pointer;
    display: block;
}
.experience-item:last-child {
    border-bottom: none;
}
.experience-item .title {
    font-size: 18px;
    color: #130000;
    line-height: 24px;
    font-weight: bold;
}
.experience-item .detail {
    font-size: 14px;
    color: #575D6C;
    line-height: 20px;
    margin-top: 8px;
}
.experience-item.code {
    display: flex;
    cursor: inherit;
}
.experience-item .code-img {
    width: 104px;
    height: 104px;
    margin-right: 24px;
}
.experience-item .code-text{
    display: inline-block;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
}
/* training */
.training .row-card-box {
    display: block;
    cursor: pointer;
}
/* agent */
.agent-tab-wrap {
    display: flex;
    text-align: center;
    border-bottom: 1px solid #DFE1E6;
}
.agent-tab-mb-title {
    display: none;
}
.agent-tab {
    flex: 1;
    max-width: 12.5%;
    font-size: 18px;
    line-height: 22px;
    cursor: pointer;
}
.agent-tab-title {
    display: inline-block;
    position: relative;
    padding: 19px 0;
}
.agent-tab-title::after {
    background: #C7000B;
    bottom: 0;
    content: "";
    height: 3px;
    left: 50%;
    position: absolute;
    width: 0;
    transform: translateX(-50%);
    transition: width 0.3s ease;
}
.agent-tab.active .agent-tab-title {
    font-weight: bold;
}
.agent-tab.active .agent-tab-title::after {
    width: 100%;
}
.agent-tab:hover .agent-tab-title {
    color: #C7000B;
}
.agent-tab-content {
    margin-top: 25px;
    display: none;
    box-shadow: 0 1px 4px 0 rgba(0,0,0,0.10);
}
.agent-tab-content-left {
    position: relative;
    font-size: 0;
}
.agent-tab-content-left .content-box {
    position: absolute;
    padding: 24px;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
}
.agent-tab-content-left img {
    height: 100%;
}
.agent-tab-content-left .content-box .title {
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
}
.agent-tab-content-left .content-box .detail {
    margin-top: 8px;
    font-size: 14px;
    color: #575D6C;
    text-align: justify;
    line-height: 20px;
}
.ei-button.primary {
    background-color: #C7000B;
    color: #FFF;
    margin-top: 32px;
}
.agent-tab-content-right {
    position: relative;
    flex: 1;
    background: #FFF;
    z-index: 2;
}
.agent-tab-content-right .info-item {
    padding: 32px 24px;
    border-bottom: 1px solid #DDD;
    border-right: 1px solid #DDD;
    float: left;
    max-width: 50%;
    height: 33.33333%;
    box-sizing: border-box;
}
.agent-tab-content-right.row-2 .info-item {
    height: 50%;
}
.agent-tab-content-right.row-2 .info-item .detail{
    max-height: inherit;
    -webkit-line-clamp: 5;
}
.agent-tab-content-right.row-2 .info-item:nth-of-type(n + 3) {
    border-bottom: 0;
}
.agent-tab-content-right .info-item:nth-of-type(2n) {
    border-right: none;
}
.agent-tab-content-right .info-item:nth-of-type(n + 5) {
    border-bottom: none;
}
.agent-tab-content-right .info-item .title {
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
}
.agent-tab-content-right .info-item .detail {
    font-size: 14px;
    color: #575D6C;
    line-height: 20px;
    margin-top: 4px;
    max-height: 40px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
/* agent-list */
.practice-wrap.industry .practice-item-wrap {
    position: relative;
    padding: 0 16px;
}

.swiper-pagination-progressbar {
    position: absolute;
    width: 100%;
    height: 4px;
    left: 0;
    bottom: -4px;
    background: rgba(0, 0, 0, .25);

}

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background: blue;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transform: scale(0);
    transform-origin: left top;
}

.industry .swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    border-radius: 50%;
}

.swiper-pagination-bullets .swiper-pagination-bullet-active {
    background: #C7000B;
}

.practice-item-box {
    cursor: pointer;
    box-shadow: 0 8px 16px rgba(37, 43, 58, 0.1);
    background-color: #FFF;
    font-size: 0;
}

.practice-item-box.swiper-slide {
    width: 302px;
}

.practice-item-header {
    overflow: hidden;

}

.practice-item-box:hover .practice-item-body .title {
    color: #C7000B;
}

.practice-item-box:hover .practice-item-header img {
    transform: scale(1.05);
    transition: all .2s;
}

.practice-item-box:last-of-type {
    margin: 0px;
}

.practice-item-header img {
    width: 100%;
    transition: all .2s;
}

.practice-item-body {
    padding: 16px 15px 18px 15px;
}

.practice-item-body .title {
    font-size: 20px;
    line-height: 26px;
    font-weight: 600;
}

.practice-item-body .detail {
    margin-top: 6px;
    font-size: 14px;
    color: #575D6C;
    line-height: 24px;
    min-height: 48px;
}
/* news */
.newstab-card {
    display: table-cell;
    cursor: pointer;
    padding: 26px 0;
}
.newstab-card-date-mb {
    display: none;
}
.newstab-card-date,
.newstab-card-content {
    display: table-cell;
    vertical-align: middle;
}
.newstab-card-content {
    padding: 0 24px;
    font-size: 18px;
    line-height: 22px;
    font-weight: bold;
}
.newstab-card-date {
   font-size: 0;
   width: 102px;
}
.newstab-card-date .date-day {
    position: relative;
    font-size: 40px;
    font-weight: bold;
    line-height: 40px;
}
.newstab-card-date .date-day::after {
    content: "";
    display: block;
    position: absolute;
    top: 12px;
    right: -16px;
    height: 22px;
    transform-origin: right top;
    transform: rotate(30deg);
    border-right: solid 1px #575D6C;
}
.newstab-card-date .data-box {
    display: inline-block;
    text-align: right;
    margin-left: 18px;
    font-size: 14px;
}
/* partner */
.ei-section.partner .section-body {
    background-color: #FFF;
}

.ei-section.partner .partner-img {
    padding: 30px;
    margin: 0;
    float: left;
    width: 16.6666%;
    text-align: center;
} 
.ei-section.partner .partner-img img {
    max-width: 100%;
}
.ei-section.partner .partner-img:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.10);
}
@media (max-width: 1279px) {
    .ei-section-wrap {
        padding-left: 3%;
        padding-right: 3%;
    }
    .ei-section.partner .partner-img {
        padding: 16px;
    }
}
@media (max-width: 1200px) {
    .ei-section.fusioninsight .section-body {
        display: block;
    }
    .ei-section.fusioninsight .section-body .left-content {
        width: 100%;
    }
    .ei-section.fusioninsight .section-body .right-content {
        width: 100%;
        padding: 24px 15px;
    }
    .agent-tab {
        font-size: 16px;
    }
    .banner-main {
        top: 12.3%;
    }
}
@media (max-width: 1023px) {
    .ei-section.experience .row-wrap {
        display: block;
        margin: 0;
    }
    .experience .row-card-box img {
        display: none;
    }
    .experience .row-card-box .content-box {
        position: relative;
    }
    .experience .row-card-box .content-box .title,
    .experience-item .title,
    .experience-item .code-text {
        font-size: 14px;
        line-height: 18px;
    }
    .experience .row-card-box .content-box .detail {
        font-size: 12px;
        line-height: 18px;
    }
    .experience .col-3-lg {
        margin: 0;
    }
    .experience .content-box,
    .experience-item {
        border: 1px solid #DFE1E6;
    }
    .experience .col-3-lg:not(:last-child) .content-box,
    .experience-item:not(.code) {
        border-bottom: 0;
    }
    .row-wrap .row-card-box + .row-card-box {
        margin-top: 0;
    }
    .experience .row-card-box .content-box,
    .experience-item {
        padding: 16px;
        background-color: #FFF;
    }
    .experience-list {
        padding: 0;
    }
    .experience-item:last-child {
        border-bottom: 1px solid #DFE1E6;
    }
    .banner-main .ei-info-hot-mb {
        display: block;
        margin-top: 8px;
        font-size: 14px;
        text-align: center;
        line-height: 18px;
    }
    .banner-main .ei-info-hot .ei-link {
        font-size: 14px;
        text-align: left;
        line-height: 18px;
        text-align: center;
    }
    .banner-main .ei-info-hot .ei-link {
        color: #252B3A;
        margin-left: 8px;
        padding-left: 8px;
    }
    .banner-main .ei-info .ei-link:last-child {
        display: none;
    }
}   
@media (max-width: 1200px) {
    .modal-body {
        width: 88%;
    }
}
@media (min-width: 980px) {
    .agent-tab-content-right .info-item:hover {
        box-shadow: 0 8px 30px 0 rgba(0, 0, 0, 0.2);
    }
}
@media (max-width: 767px) {
    .mb {
        display: block;
    }
    .pc {
        display: none;
    }
    .banner-main .title {
        font-size: 28px;
        line-height: 40px;
    }
    .banner-main .detail {
        font-size: 14px;
        line-height: 18px;
        margin: 4px 0;
    }
    .banner-main {
        top: 4.3%;
    }
    .banner-main .point {
        width: 6px;
        height: 6px;
    }
    .ei-section-wrap  {
        padding-left: 15px;
        padding-right: 15px;
    }
    .section-head-title {
        font-size: 18px;
        line-height: 22px;
    }
    .section-head-detail {
        font-size: 12px;
        margin-top: 8px;
        line-height: 18px;
    }
    .ei-section {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .ei-section.partner .partner-img {
        padding: 24px 0;
        width: 50%;
    }
    .ei-section.partner .partner-img:hover {
        box-shadow: none;
    }
    .section-head {
        margin-bottom: 16px;
    }
    .newstab-card-date-mb {
        display: block;
        font-size: 12px;
        line-height: 18px;
        margin-bottom: 4px;
    }
    
    .newstab-card-content {
        padding: 0;
        font-size: 16px;
        line-height: 20px;
    }
    .newstab-card {
        padding: 16px 0;
    }
    .newstab-item {
        border-bottom: solid 1px #DFE1E6;
    }
    .ei-section.news .row-wrap,
    .ei-section.training .row-wrap,
    .ei-section.model-arts .row-wrap,
    .ei-section.agent-list .swiper-wrapper {
        display: block;
    }
    .ei-section.partner .partner-img img {
        max-width: 112px;
    }
    .page-container .screenImg img {
        width: calc(100% - 30px);
        height: auto;
        top: 0;
    }
    .ei-section.fusioninsight .section-body .left-content img,
    .agent-tab-content-left .content-box {
        position: relative;
    }
    .ei-section.fusioninsight .section-body .left-content {
        min-height: auto;
        padding: 15px;
        background-color: #FFF;
    }
    .ei-section.fusioninsight .section-body .right-content .title {
        font-size: 14px;
        line-height: 18px;
    }
    .ei-section.fusioninsight .section-body .right-content .detail {
        font-size: 12px;
    }
    .ei-button.primary {
        margin-top: 8px;
        font-size: 12px;
        line-height: 30px;
        padding: 0 24px;
    }
    .agent-tab-wrap,
    .newstab-card-date {
        display: none;
    }
    .agent img.mb {
        margin: 0 16px 16px;
        width: calc(100% - 32px);
    }
    .agent-tab-content-right .info-item,
    .agent-tab-content-left {
        max-width: 100%;
        border: none;
        border-bottom: 1px solid #DFE1E6;
    }
    .agent-tab-content-left .content-box,
    .agent-tab-content-right .info-item {
        padding: 16px;
    }
    .agent-tab-content {
        background-color: #FFF;
    }
    .agent-tab-content-left {
        padding-top: 16px;
    }
    .agent-tab-mb-title {
        display: block;
        position: relative;
        padding: 12px 45px 12px 15px;
        background: #FFF;
        border: 1px solid #DDD;
        line-height: 24px;
        color: #000;
        border-radius: 2px;
    }
    .agent-tab-mb-title .fold-btn {
        right: 15px;
        top: 50%;
        transform: translateY(-50%);
        margin-top: -2px;
        position: absolute;
        transition: transform 0.5s ease-out;
    }
    .agent-tab-mb-title .fold-btn:before {
        content: "";
        width: 8px;
        height: 8px;
        display: block;
        border-bottom: 1px solid #77787B;
        border-right: 1px solid #77787B;
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .agent-tab-mb-title.fold .fold-btn {
        transform: rotateX(180deg);
    }
    .agent-tab-content-left .content-box .title,
    .agent-tab-content-right .info-item .title {
        font-size: 14px;
        line-height: 18px;
    }
    .agent-tab-content-left .content-box .detail,
    .agent-tab-content-right .info-item .detail {
        font-size: 12px;
        line-height: 18px;
    }
    .agent-tab-content {
        margin-top: 16px;
        box-shadow: none;
        border: 1px solid #DFE1E6;
        margin-top: 0;
    }
    .agent-tab-content:not(.border-bottom),
    .agent-tab-mb-title:not(.border-bottom) {
        border-bottom: 0;
    }
    .agent-tab-content.border-bottom {
        border-top: 0;
    }
    .practice-item-box.swiper-slide {
        box-shadow: none;
        width: auto;
    }
    .practice-item-box.swiper-slide + .practice-item-box {
        margin-top: 16px;
    }
    .practice-item-box:hover .practice-item-body .title {
        color: #252B3A;
    }
    .practice-item-box>a {
        display: flex;
    }
    .practice-item-header {
        width: 130px;
        margin-right: 16px;
        float: left;
    }
    .practice-item-body {
        display: flex;
        padding: 0;
        float: left;
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: center;
        width: calc(100% - 146px);
    }
    .practice-item-body .title {
        font-size: 14px;
        line-height: 18px;
    }
    .practice-item-body .detail {
        font-size: 12px;
        line-height: 18px;
        min-height: auto;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .ei-section.model-arts .row-wrap {
        margin: 0;
    }
    .row-card-box .content-box {
        padding: 16px;
    }
    .model-arts .row-card-box .title,
    .row-card-box .content-box .title {
        font-size: 16px;
        line-height: 20px;
    }
    .model-arts .row-card-box .detail,
    .row-card-box .content-box .detail {
        font-size: 12px;
        line-height: 18px;
    }
    .row-card-box .content-box .detail {
        margin-top: 8px;
    }
    .model-arts .row-wrap .row-card-box {
        padding-bottom: 8px;
    }

}
@media (max-width: 374px) {
    .training .ei-button {
        margin-top: 4px;
        padding: 2px 16px;
    }
    .banner-main .ei-info-hot .ei-link {
        font-size: 12px;
    }
}
@media (max-width: 410px) {
    .training .ei-button {
        margin-top: 8px;
    }
}
@media (min-width: 768px) {
    .agent-tab-content.show {
        display: flex;
    }
    .practice-item-box.swiper-slide {
        margin-right: 16px;
    }
}
@media (min-width: 1025px) {
    .training .row-card-box .content-box .detail,
    .training .ei-button {
        opacity: 0;
        transition: 0.2s;
    }
    .training .row-card-box:hover .title {
        color: #C7000B;
    }
    .training .row-card-box:hover .content-box .detail,
    .training .row-card-box:hover .ei-button {
        opacity: 1;
    }
}
@media (min-width: 1200px) {
    .col-3-lg {
        max-width: 33.3333%;
    }
    .col-2-lg {
        max-width: 50%;
    }
    .newstab-item:hover .newstab-card-content {
        color: #C7000B;
    }
}